<?php
define('CUSTOM_POST_TYPE1','event');  //PLEASE DON'T CHANGE THIS CONTENT
define('CUSTOM_CATEGORY_TYPE1','eventcategory');  //PLEASE DON'T CHANGE THIS CONTENT
define('CUSTOM_TAG_TYPE1','eventtags');  //PLEASE DON'T CHANGE THIS CONTENT


//////////CUSTOM POST TYPE LABELS////////
define('CUSTOM_POST_LABEL',__('Events'));
define('CUSTOM_POST_NAME',__('Events'));
define('CUSTOM_POST_SINGULAR_NAME',__('Event'));
define('CUSTOM_POST_ADD_NEW',__('Add Event'));
define('CUSTOM_POST_ADD_NEW_ITEM',__('Add New Event'));
define('CUSTOM_POST_EDIT',__('Edit'));
define('CUSTOM_POST_EDIT_ITEM',__('Edit Event'));
define('CUSTOM_POST_NEW_ITEM',__('New Event'));
define('CUSTOM_POST_VIEW_ITEM',__('View Event'));
define('CUSTOM_POST_SEARCH_ITEM',__('Search Events'));
define('CUSTOM_POST_NOT_FOUND',__('No Events found'));
define('CUSTOM_POST_NOT_FOUND_IN_TRASH',__('No Events found in trash'));
define('CUSTOM_TAXONOMY_LABEL',__('Event Category'));
define('CUSTOM_TAXONOMY_NAME',__('Event Categories'));
define('CUSTOM_TAXONOMY_SINGULAR_NAME',__('Event Category'));
define('CUSTOM_TAXONOMY_SEARCH_ITEM',__('Search Category'));
define('CUSTOM_TAXONOMY_POPULAR_ITEM',__('Popular Event Categories'));
define('CUSTOM_TAXONOMY_ALL_ITEMS',__('All Event Categories'));
define('CUSTOM_TAXONOMY_PARENT_ITEM',__('Parent Event Category'));
define('CUSTOM_TAXONOMY_PARENT_ITEM_COLON',__('Parent Event Category:'));
define('CUSTOM_TAXONOMY_EDIT_ITEM',__('Edit Event Category'));
define('CUSTOM_TAXONOMY_UPDATE_ITEM',__('Update Event Category'));
define('CUSTOM_TAXONOMY_ADD_NEW_ITEM',__('Add New Event Category'));
define('CUSTOM_TAXONOMY_NEW_ITEM_NAME',__('New Event Category Name'));
define('CUSTOM_TAG_LABEL',__('Event Tags'));
define('CUSTOM_TAG_NAME',__('Event Tags'));
define('CUSTOM_TAG_SINGULAR_NAME',__('Event Tags'));
define('CUSTOM_TAG_SEARCH_ITEMS',__('Search Event Tags'));
define('CUSTOM_TAG_POPULAR_ITEMS',__('Popular Event Tags'));
define('CUSTOM_TAG_ALL_ITEMS',__('All Event Tags'));
define('CUSTOM_TAG_PARENT_ITEM',__('Parent Event Tags'));
define('CUSTOM_TAG_PARENT_ITEM_COLON',__('Parent Event Tags:'));
define('CUSTOM_TAG_EDIT_ITEM',__('Edit Event Tags'));
define('CUSTOM_TAG_UPDATE_ITEM',__('Update Event Tags'));
define('CUSTOM_TAG_ADD_NEW_ITEM',__('Add New Event Tags'));
define('CUSTOM_TAG_NEW_ITEM_NAME',__('New Event Tags Name'));

?>